li.tertiary a {
  color: black !important;
  background-color: transparent !important;
  text-decoration: none !important;
  border-bottom: 3px solid black !important;
  padding: 0.8571428571em 20px 0.8571428571em 20px;
  border-radius: 0 !important;
  top: 15px !important;
  justify-content: center;
}

.c_012 ul li.secondary a {
  text-align: center;
}

li.tertiary a::after {
  display: none !important;
}

li.secondary-cta a {
  border-radius: 50px !important;
  padding: 10px 25px !important;
  background-color: white !important;
  letter-spacing: 1px !important;
  color: black !important;
  border: 2px solid black !important;

  display: inline-flex !important;
  align-items: center !important; /* vertical center */
  justify-content: center !important; /* horizontal center */
  text-align: center !important;
}

li.secondary-cta a::after {
  display: none !important;
}

div.cta-list-item a.link {
  color: black !important;
  background-color: transparent !important;
  text-decoration: none !important;
  border-bottom: 3px solid black !important;
  padding: 10px 0 10px 0;
  border-radius: 0 !important;
  top: 15px !important;
}

div.cta-list-item a.link::after {
  display: none !important;
}

div.link-list a,
a.secondary {
  border-radius: 50px !important;
  padding: 10px 25px !important;
  background-color: black !important;
  letter-spacing: 1px !important;
  color: white !important;
}

li.secondary a {
  border-radius: 50px !important;
  padding: 10px 25px !important;
  background-color: black !important;
  letter-spacing: 1px !important;
  color: white !important;
  justify-content: center;
  padding: 0.8571428571em 20px 0.8571428571em 20px;
}

div.link-list a::after,
li.secondary a::after,
a.secondary::after {
  display: none !important;
}

.cta-view-all {
  border-radius: 50px !important;
  border: 1px solid black;
  padding: 10px 25px !important;
  background-color: black !important;
  letter-spacing: 1px !important;
  color: white !important;
  justify-content: center;
  padding: 0.8571428571em 20px 0.8571428571em 20px;

}

.c_018-0 .cta-view-all:after {
  display: none;
}

.btn-alpha, .c_001 .cta-list a, .c_001B .accordion-header, .c_001B .accordion-panel .c_001 .cta-list a, .c_001B .accordion-panel .c_001B .cta-list a, .c_001B .cta-list a, .c_007-1 .first-action li:first-child:not(.secondary-cta) .cta-link, .c_007_v2 .actions .cta-primary, .c_010D .burger-menu-wrapper .personal-showroom-container .guest-showroom-msg-prompt .go-to-gs-btn-primary, .c_010D .burger-menu-wrapper .personal-showroom-container .guest-showroom-msg-prompt .save-change-btn-primary, .c_010D .burger-menu-wrapper .personal-showroom-container .personal-showroom-prompt .go-to-gs-btn-primary, .c_010D .burger-menu-wrapper .personal-showroom-container .personal-showroom-prompt .save-change-btn-primary, .c_011 .navigation-wrapper .btn, .c_012 ul li a, .c_013 .btn.icon-configure, .c_014 .content .button, .c_016 .actions li:first-child .cta, .c_018-0 .cta-view-all, .c_018-1 .actions a, .c_018B-1 .actions a, .c_021 .recall-container a, .c_021 .search-form button, .c_035 .load-more .btn, .c_039-0 .btn, .c_040 .btn-fad, .c_040-3 .dealer-cta-book li a, .c_044A .vehicle-specs-download-brochure, .c_044C .spec-cat-next-grade .btn-change-to-next, .c_056 .appointment .cta, .c_056 .btn-select, .c_056 .request-callback .cta, .c_056 .submit-form-button, .c_057 .submit-form button, .c_058 .get-directions, .c_059 .comparison-selection-holder .add-vehicle-button, .c_059 .next-steps .btn-alpha-right, .c_059C .comparison-selection-holder .add-vehicle-button, .c_059C .comparison-selection-holder .added-vehicle .ctas .btn-alpha-right, .c_059D .configure-vehicle .add-vehicle-button, .c_059D .configure-vehicle .cancel-edit-btn, .c_059D .configure-vehicle .choose-vehicle-button, .c_059D .configure-vehicle .select-vehicle-button, .c_059D .next-steps .btn-alpha-right, .c_061 .less-detail, .c_061 .more-detail, .c_064 .cta-outer button, .c_071 .actions li:first-child .cta, .c_080B button:not(.has-tooltip), .c_080B-2 .form-group button:not(.has-tooltip), .c_081-1 button, .c_081-2 button, .c_081-3 button, .c_097 button, .c_099-1>.grade-wrapper>.accordion-group>.accordion-header button, .c_099-2-actions a, .c_099B-1>.grade-wrapper>.accordion-group>.accordion-header button, .c_099B-2-actions a, .c_099C-1>.grade-wrapper>.accordion-group>.accordion-header button, .c_099C-2-actions a, .c_123 .message-cta, .c_123 .request-service, .c_128 .cookies-content button, .c_129.brochures-modal .brochures-cta, .c_129.brochures-modal .brochures-submit-cta, .c_129.favourite-vehicle-access-modal .overlay-content .action .go-to-showroom, .c_129.favourite-vehicle-access-modal .overlay-content .action .save-to-showroom, .c_129.remove-vehicle-modal .remove-vehicle-actions .remove-confirm-btn, .c_129.showroom-access-modal.wds-design .modal-dialog .modal-content .btn-primary, .c_129.showroom-access-modal.wds-design .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_129.showroom-access-modal:not(.wds-design) .modal-dialog .modal-content .btn-primary, .c_129.showroom-access-modal:not(.wds-design) .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_129.showroom-as-access-modal.wds-design .modal-dialog .modal-content .btn-primary, .c_129.showroom-as-access-modal.wds-design .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_129.showroom-as-access-modal:not(.wds-design) .modal-dialog .modal-content .btn-primary, .c_129.showroom-as-access-modal:not(.wds-design) .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_129.showroom-as-catalog-modal.wds-design .modal-dialog .modal-content .btn-primary, .c_129.showroom-as-catalog-modal.wds-design .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_129.showroom-as-catalog-modal:not(.wds-design) .modal-dialog .modal-content .btn-primary, .c_129.showroom-as-catalog-modal:not(.wds-design) .modal-dialog .modal-content form.showroom-form-field .showroom-access-field .submit-showroom-code, .c_132 .pushes ul a, .c_136 .cta, .c_136 .footer-link a, .c_139 button, .c_160 .cta-link, .c_160B .c_242 .result-section .car-details-container .cta-link, .c_160B .cta-link, .c_162 .c_242 .result-section .car-details-container .cta-print, .c_162 .cta-print, .c_182_1_card .actions-car .view_details, .c_193-0 .image-and-ctas .actions .ctas a, .c_193-1 .actions a, .c_193-1 .actions li a, .c_193B-0 .actions a, .c_193B-0 .actions li a, .c_193B-1 .actions a, .c_193B-1 .actions li a, .c_194-0 .main-nav-filters .btn-filter, .c_194B-0 .main-nav-filters .btn-filter, .c_195-0 .filter .header-filters button, .c_195B-0 .filter .header-filters button, .c_196-0 .actions-primary a, .c_196B-0 .actions-primary a, .c_196C-0 .actions-primary a, .c_207_2 .dealer-details .dealer-cta-book a.button, .c_207_2 .dealer-details-panel .details-service-cta a, .c_207_7 .cancel-remove-preferred, .c_207_7 .cancel-set-preferred, .c_207_7 .confirm-remove-preferred, .c_207_7 .confirm-set-preferred, .c_207_7 .ok-remove-preferred, .c_207_7 .ok-set-preferred, .c_218_1 .cta a, .c_230 .form-group .cancel-button.custom-selectbox .btn-alpha-ajax, .c_238 .wrapper .cta-link, .c_238_v2 .wrapper .cta-link, .c_242 .result-section .car-details-container .btn-alpha, .c_242 .result-section .car-details-container .c_160B .cta-link, .c_242 .result-section .car-details-container .c_162 .cta-print, .c_242 .result-section .search-section .search-btn, .c_243 .component .wrapper .content .primary, .c_247 .actions li .cta.primary, .c_247_v2 .actions li .cta.primary, .c_249 .signin-cta, .c_249 .update-cta, .c_263-6 a.cta, .c_267_modal_content .cta-btn, .c_269-0 .estimate-summary-container .expanded-content .estimate-summary-cta.btn-alpha-right, .c_302-2 .text-container .primary-link, .c_305 .service-recomendation-form .from-group-wrapper .btn-alpha-right, .c_306-0 .service-recommandation .result .book-service-wrapper .expanded-content .cta-container .btn-alpha-right, .c_306-0 .service-recommandation .result .mobile-app-cta-container .btn-alpha-right, .c_361 .card-footer .unsaved-cta .continue-build-cta, .c_434 .app-tile .btn-alpha-right, .c_cfg_v2 .c_059D .choose-version-button, .save-user-details-markup .markup-wrapper .button-group button.modal-continue, .unauthenticated-preferred-dealer-success-view .success-box .back-to-my-account, html[dir=rtl] .c_010D .burger-menu-wrapper .personal-showroom-container .guest-showroom-msg-prompt .go-to-gs-btn-primary, html[dir=rtl] .c_010D .burger-menu-wrapper .personal-showroom-container .guest-showroom-msg-prompt .save-change-btn-primary, html[dir=rtl] .c_010D .burger-menu-wrapper .personal-showroom-container .personal-showroom-prompt .go-to-gs-btn-primary, html[dir=rtl] .c_010D .burger-menu-wrapper .personal-showroom-container .personal-showroom-prompt .save-change-btn-primary {
  border: 1px solid black;
}

.c_012 {
  padding: 0;
}